2019年2月24日(日) 02:19 JST

Geeklog要求スペックがあがっていきます

  • 投稿者:
  • 表示回数 1,382
GeekLog いろんな理由で要求スペックが上がっていくのはしかたないのかとも思いますが、個人的には現状(随分前のバージョン)で満足してるので変更したくないのです
セキュリティーの問題をいわれると仕方なくアップデートするしかないなと

最新版はPHP7に対応して速くなるらしいです
mysql 5.3必要みたいですけど

000webhost で動作確認しました